 sensA.type=m sensA.curve=x14667
 sensB.type=t sensB.curve=std4
 sensC.type=s sensC.curve=x23167
 sensD.type=k sensD.curve=std4
 dev="11 T horizontal SANS cryomagnet"
 tlimit=310 resist=50 maxpower=50
 prop=10 int=10 deriv=0
